package com.prodhack.moscow2025.presentation.navigation

import android.os.Bundle
import androidx.navigation.NavController
import androidx.navigation.NavOptions
import androidx.navigation.Navigator

fun NavController.navigate(
	route: String,
	args: Bundle
) {
	val nodeId = graph.findNode(route = route)?.id
	if (nodeId != null) {
		navigate(nodeId, args, null, null)
	}
}